Subject: Re: Chinese OCR on UNIX (Summary)

From: Peter V Henstock <[email-masked]>
Date: Fri, 23 Jul 1993 10:40:47 -0500

There is one package I'm aware of for Japanese text which will run
on a Macintosh.  It is called MRJ (MacReader Japanese) or something
like that.  They had a character-by-character version out a few
years ago for US$2000 or so which worked very fast on a regular
Macintosh system with the Kanjitalk operating system.  They now
have a new version which uses a dictionary to obtain 98% accuracy.
It would be beneficial to probably convert the JIS to a Chinese
standard and use that software, which would more than likely be
much faster than just typing.

--Peter